Subject: (urth) (no subject)

From: Lee Berman <severiansola at hotmail.com>
Date: Thu, 20 Jan 2011 03:15:29 +0000

>Jeff Wilson: But I think I've gotten us off track, getting so wound up in man's 
>inhumanity to man. I need to say that my dad also represents the 
>positive side of obedience in unthinkable things in that despite being 
>raised in small-town Arkansas he still followed orders to risk his life 
>guarding the black students from the white mob at the integration of 
>Central High in Little Rock as a national guardsman.
 
I've played an advocate in this thread but it was a position role. I quite highly respect
the opinions of all who contributed and I think all are correct and valid. Jeff, thanks for 
telling us that story about your family. It is quite meaningful. I appreciate it and perhaps 
it makes the perfect note upon which to end this thread